Symptomer

Anta at du installerer Microsoft Windows PowerShell-modul for Skype for Business Online (tidligere Windows PowerShell modul for Lync Online) på en datamaskin og installere OCSCore.msi fra 2013 for Lync Server på samme datamaskin.

Obs! Windows PowerShell-modul for Skype for Online Business er den nyeste versjonen av Windows PowerShell-modul for Lync Online.

Hvis du kjører cmdleten New-CsOnlineSession , kan du også få en melding om at cmdleten New-CsOnlineSession krever en parameter for –-målserveren . I så fall kan du kan ikke behandle Skype for Business Online distribusjon og Skype for Business brukerkontoer ved hjelp av Windows PowerShell.

Løsningen

Du kan omgå dette problemet ved å oppdatere OCSCore.msi med hurtigreparasjonen fra download center her. Hvis du bruker eldre Windows PowerShell for Lync Online, må du også oppgradere til nyeste versjon (versjonsnummer 6.0.9276.0) fra download center her.

Slik kontrollerer du versjonen av Windows PowerShell for Lync Online-modul installert på maskinen

  1. Åpne programmer og funksjoner i Kontrollpanel.

  2. Finn Microsoft Lync Online, Windows PowerShell-modulen, må du kontrollere kolonnen versjon .

    the screenshot for step 2




Trenger du mer hjelp?

Utvid ferdighetene dine
Utforsk opplæring
Vær først ute med de nye funksjonene
Bli med i Microsoft Insiders

Var denne informasjonen nyttig?

Hvor fornøyd er du med språkkvaliteten?
Hva påvirket opplevelsen din?

Takk for tilbakemeldingen!

×